Subject: Re: [British-cars] Good Bye

From: Keith A Edwards <[email-masked]>
Date: Mon, 01 Apr 2013 17:07:55 -0400

Is it "time to move on" because of today's date?

Keith Edwards
Suffolk, VA

csx2282 <[email-masked]> wrote:

>It's been more than two decade since I joined the British-cars list and I've
>certainly appreciated and enjoyed the advise and many car tales posted here
>over the years.  Unfortunately it appears that the list is pretty much on life
>support.  I rarely see posts here anymore and the ones I do see generally
>don't include much of interest.  Fortunately there are other venues, so I
>guess it's time to move on.
>
>To you old timers and newbies still out there, so long and keep on enjoying
>those hopelessly shot old British cars.
>
>Roland
>_______________________________________________
>[email-masked]
>Donate: http://www.team.net/donate.html
>Suggested annual donation  $11.47
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>Unsubscribe/Manage: http://autox.team.net/mailman/options/british-cars/[email-masked]
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive